## golang-github-akrennmair-gopcap 0.0~git20150728.0.00e1103

=== debian/changelog ===
golang-github-akrennmair-gopcap (0.0~git20150728.0.00e1103-3) unstable; urgency=medium

  * Team Upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Nilesh Patra ]
  * Fix syntax to fix FTBFS (Closes: #952321)
  * Drop compat, switch to debhelper-compat
  * Fix control with cme
  * Bump standards version to 4.5.0
  * Add "Rules-Requires-Root:no"
  * Add upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 22 Mar 2020 17:36:28 +0530

golang-github-akrennmair-gopcap (0.0~git20150728.0.00e1103-2) unstable; urgency=medium

  [ Tim Potter ]
  * Add B-D on newer version dh-golang to build in jessie-backports
  * Add me as uploader

  [ Michael Stapelberg ]
  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:24:56 +0100

golang-github-akrennmair-gopcap (0.0~git20150728.0.00e1103-1) unstable; urgency=medium

  * Initial release (Closes: #813891).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 06 Feb 2016 22:55:54 +1100
