=== debian/control ===
Source: golang-github-akrennmair-gopcap
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.17~),
               golang-go,
               libpcap0.8-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-akrennmair-gopcap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-akrennmair-gopcap.git
Homepage: https://github.com/akrennmair/gopcap
XS-Go-Import-Path: github.com/akrennmair/gopcap
Rules-Requires-Root: no

Package: golang-github-akrennmair-gopcap-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         libpcap0.8-dev
Description: simple wrapper around libpcap for Golang
 This is a simple wrapper around libpcap for Go.
